.flex-rectangle{
    width: 30%;
    heigth: 30%;
    background: #ca0164;
}
.flex-rectangle:before{
    content: "";
    display: block;
    padding-top: 25%;
}

.flex-square{
    width: 30%;
    background: #66ccff;
}
.flex-square:before{
    content: "";
    display: block;
    padding-top: 100%;
}


.upper-line{
    margin-top: 2em;
    margin-bottom: 2em;
   /* margin-left: auto;
    margin-right: auto;*/
    width: 100%;
}

.title-text{
    width:50%;
    color: #022f61;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0em;
    margin-bottom: 0.2em;
    font-family: "Times New Roman", Times, serif;
    font-size: 30px;
    text-align: center;
    font-weight: bold;

}


.lower-line{
    margin-top: 0em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
}

.legend-div3{
    width:40%;
    min-width: 440px;

    height: 5%;
    border-style: solid;
    border-width: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border-color: #5bb0d7;

}

.legend-div{
    width:50%;
    min-width: 440px;

    height: 5%;
    border-style: solid;
    border-width: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border-color: #5bb0d7;

}

.legend-div2{
    width:64%;
    min-width: 550px;
    height: 5%;
    border-style: solid;
    border-width: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border-color: #5bb0d7;

}

.legend-div4{
    width:40%;
    min-width: 300px;
    height: 5%;
    border-style: solid;
    border-width: 3px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    margin-bottom: 2em;
    border-color: #5bb0d7;

}

.green-div2{
    background-color: #b5ca1a;
    width:31%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 0.3em;
    margin-left: 5%;
    float: left;

}

.green-div3{
    background-color: #b5ca1a;
    width:47%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 0.2em;
    margin-left: 3%;
    float: left;

}

.green-div4{
    background-color: #b5ca1a;
    width:33%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin: auto;
    margin-bottom: 2em;


}



.yellow-div2{
    background-color: #fbf430;
    width:31%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 1em;
    margin-left: 0.3em;
    float: left;

}

.yellow-div3{
    background-color: #fbf430;
    width:47%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 1em;
    margin-left: 0.3em;
    float: left;

}

.red-div2{
    background-color: #f15041;
    width:31%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 1em;
    margin-left: 0.3em;
    float: left;

}

.green-div{
     background-color: #b5ca1a;
     width:18%;
     font-style: italic;
     font-weight: bold;
     font-family: arial;
     text-align: center;
     font-size: 100%;
     /*
     color: #FFFFFF;
     */
     font-style: italic;
     border-radius: 25px;
     margin-bottom: 0.3em;
     margin-left: 5%;
     float: left;

 }



.yellow-div{
    background-color: #fbf430;
    width:18%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 1em;
    margin-left: 0.3em;
    float: left;

}






.orange-div{
    background-color: #fbb430;
    width:18%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 1em;
    margin-left: 0.3em;
    float: left;

}


.red-div{
    background-color: #f15041;
    width:18%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 0.3em;
    margin-left: 0.3em;
    float: left;

}

.dark-red-div{
    background-color: #f02405;
    width:18%;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 100%;
    /*
    color: #FFFFFF;
    */
    font-style: italic;
    border-radius: 25px;
    margin-bottom: 0.3em;
    margin-left: 0.3em;
    float: left;

}


.nimh-text{
    color: #022f61;
    /*
    width: 35%;
    */
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.1em;
    margin-bottom: 0.2em;
    text-align: center;
    font-family: "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: bold;
}

.nimh-explanation{
    display: block;
    margin: 0 auto;
    padding: 5px 10px 30px 10px;
    width: 50%;
    font-size: 12px;
    font-family: "Times New Roman", Times, serif;
    color: #022f61;
    margin-bottom: 2em;

}


.wraper-div{
  background-color: #f8f8f8;
    width: 98%;
    margin: auto;
}


.wraper-div-reports{
    /*
    background-color: #ffffff;
    */
    width: 66%;
    margin: auto;
    padding-bottom: 10em;
    padding-top: 3em;
}


.table-wrapper{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: auto;
    max-width: 50%;
    flex-grow: 1;
    background-color: white;
    border: solid;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    border-color: #5bb0d7;
    border-width: 3px 0px 0px 0px;
    margin-bottom: 6em;

}

.forecast-table{
    width:90%;
    background-color: white;
}

.header-div1{
    font-family: "Times New Roman", Times, serif;
    font-size: 15px;
}

.header-div{
    margin-bottom: 1em;
    font-family: "Times New Roman", Times, serif;
    font-size: 15px;
}


.green-table-div{
    background-color: #b5ca1a;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    height: 20px;

}

.yellow-table-div{
    background-color: #fbf430;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    height: 20px;


}

.orange-table-div{
    background-color: #fbb430;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    height: 20px;


}


.red-table-div{
    background-color: #f15041;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    height: 20px;


}

.dark-red-table-div{
    background-color: #f02405;
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    height: 20px;



}

.station-table-div{
    font-style: italic;
    font-weight: bold;
    font-family: arial;
    text-align: center;
    font-size: 15px;
    font-style: italic;
    margin-bottom: 1em;
    margin-left: 1em;
    width: 80%;
    height: 20px;
    border: solid;
    border-color: #5bb0d7;
    border-width: 0px 0px 3px 0px;

}


.color-wrapper-div{
    margin-left: auto;
    margin-right: auto;
    border: solid;
}


.legend-charts{

    margin: auto;
    margin-bottom: 2em;
    width: 50%;
    padding: 10px;
    /*text-align: left;*/

}

.legend-charts2{

    margin: auto;
    margin-bottom: 2em;
    width: 90%;
    padding: 10px;
    /*text-align: left;*/

}


#legend-wrapper-div {
    text-align: center;
    background-color: #ffffff;
    width: 64%;
    min-width: 550px;
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2em;



}

#legend-green {
    text-align: center;
    background-color: #c9ffd0;
    width: 20%;
    height: 35px;
    float:left;


}

#legend-yellow {
    text-align: center;
    background-color: #fffdc9;
    width: 20%;
    height: 35px;
    float:left;

}

#legend-orange {
    text-align: center;
    background-color: #faca84;
    width: 20%;
    height: 35px;
    float:left;

}

#legend-red {
    text-align: center;
    background-color: #faaa93;
    width: 20%;
    height: 35px;
    float:left;

}

#legend-dark-red {
    text-align: center;
    background-color: #fc9895;
    width: 20%;
    height: 35px;
    float:left;

}



#color-index {
    text-align: center;
    padding-top: 1px;
    height: 44%;
}

